# Indonesian translation of glib.
# Copyright (C) 2005 THE glib's COPYRIGHT HOLDER
# This file is distributed under the same license as the glib package.
#
# Mohammad DAMT <mdamt@bisnisweb.com>, 2005.
# Dirgita <dirgitadevina@yahoo.co.id>, 2010, 2012.
# Andika Triwidada <andika@gmail.com>, 2010-2013, 2015.
msgid ""
msgstr ""
"Project-Id-Version: glib master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=glib&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 17:40+0100\n"
"PO-Revision-Date: 2017-03-19 22:07+0700\n"
"Last-Translator: Andika Triwidada <andika@gmail.com>\n"
"Language-Team: Indonesian <gnome@i15n.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.12\n"

#: ../gio/gdbusconnection.c:4105 ../gio/gdbusconnection.c:4452
#, c-format
msgid ""
"No such interface 'org.freedesktop.DBus.Properties' on object at path %s"
msgstr ""
"Tidak ada antarmuka 'org.freedesktop.DBus.Properties' pada objek pada path %s"
